post_install() {
  cd /usr/src/testing/libarchive-3.3.2-1/libarchive-3.3.2
  find . -name \*.a -exec touch {} \;
  find . -name \*.exe -exec touch {} \;
  make check-TESTS
}

post_upgrade() {
  post_install
}

post_remove() {
  rm -rf /usr/src/testing/libarchive-3.3.2-1
}
